/*.transition {
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
}*/
@font-face{font-family:'Material Icons';font-style:normal;font-weight:400;
           src:url("../fonts/material-icons/MaterialIcons-Regular.eot");
           src:local('Material Icons'),local(MaterialIcons-Regular),
               url("../fonts/material-icons/MaterialIcons-Regular.woff2") format("woff2"),
               url("../fonts/material-icons/MaterialIcons-Regular.woff")
               format("woff"),url("../fonts/material-icons/MaterialIcons-Regular.ttf")format("truetype")
 }
.material-icons{font-family:'Material Icons';font-weight:400;
               font-style:normal;font-size:24px;display:inline-block;
               line-height:1;text-transform:none;letter-spacing:normal;
               word-wrap:normal;white-space:nowrap;direction:ltr;
               -webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;
               -moz-osx-font-smoothing:grayscale;font-feature-settings:liga}
/******************/

@font-face {
    font-family: 'Great Vibes';
    src: url("../fonts/GreatVibes-Regular.ttf");
}@font-face {
    font-family: 'Cairo';
    src: url("../fonts/cairo/Cairo-Regular.ttf");
}
.cms-page-content .row .col {
     padding: 0; 
}
body {
    font-family: 'Cairo', sans-serif;

    background: rgb(17, 18, 22);
    background-image: url(../../../images/bg9.png);
    color: #333;
    background-repeat: repeat-y;
    color: rgb(238, 235, 235);
  //  font-family: arial, helvetica, sans-serif;
   // text-shadow: 1px 1px black;
}
.btn-small{    height: 28.4px;
    line-height: 28.4px;
    font-size: 13px;}
.flex-reverse {
    display: flex;
    flex-direction: row-reverse;
    padding: 1rem 0;
}
.text1 {
   // width: 70%;
   // margin-left: 15%;
    font-family: "Times New Roman", Times, Georgia, serif;
    font-size: 140.7%;
    font-weight: bold;
    text-shadow: rgb(2, 0, 0) 1px 1px;
    color: grey;
    border-width: initial;
    border-style: solid;
    border-color: rgba(192, 186, 186, 0.5);
    border-image: initial;
    border-radius: 20px;
    padding: 20px;
}
.text-font{font-weight: normal;font-family: "Times New Roman", Times, Georgia, serif;}
.slider .org,.slider.org,.org{    background: #fff;
    border: #e2e3e3 solid 2px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 0 3px 6px #000;
    -webkit-box-shadow: 0 3px 6px #000;
    box-shadow: 0 3px 6px #000;}

.contact-name {
    font-size: 45px;
    line-height: 43px;
    font-family: "Great Vibes", cursive;
    font-weight: normal;
    letter-spacing: normal;
    text-shadow: rgb(9, 8, 8) 8px 8px 4px;
    padding: 0px;
    margin: 0px;
}
.title-intr {
    font-size: 33px;
    line-height: 43px;
    font-family: "Great Vibes", cursive;
    font-weight: normal;
    letter-spacing: normal;
    color: rgb(142, 183, 255);
    padding: 0px;
    margin: 0px;
}
.intro-text {
    font-size: inherit;
    line-height: inherit;
    color: rgb(238, 235, 235);
    font-weight: bold;
    text-shadow: black 1px 1px;
    padding: 4px 39px 12px 38px;
}
div.catItemBody {
    padding: 8px 0px;
    margin: 0px;
}
div.catItemView {
    padding: 4px;
    margin: 0px 2px;
    border-style: solid;
    border-image: initial;
    border-radius: 10px;
    border-width: 2px;
    border-color: rgba(192, 186, 186, 0.5);
}
div.catItemView .groupPrimary ,.groupPrimary{
    background-color: rgba(200, 202, 201, 0.1);
    margin-bottom: 5px;
}
.page-footer {
    padding-top: 20px; 
    background-color: #faead600;
    border-top: medium solid rgba(192, 186, 186, 0.5);
    border-width: medium;
    padding: 0px;
    margin: 0px;}
.contact input:not([type]),.contact input[type=text]:not(.browser-default), .contact input[type=password]:not(.browser-default),.contact input[type=email]:not(.browser-default),.contact input[type=url]:not(.browser-default),.contact input[type=time]:not(.browser-default), .contact input[type=date]:not(.browser-default),.contact input[type=datetime]:not(.browser-default),.contact input[type=datetime-local]:not(.browser-default), .contact input[type=tel]:not(.browser-default),.contact input[type=number]:not(.browser-default),.contact input[type=search]:not(.browser-default),.contact textarea.materialize-textarea {
    margin: 0px}
 h3 {
    margin: 20px 0px 10px;
}
div.itemFullText h3 {
    font-size: 17px;
    line-height: 2;
    color: rgb(238, 235, 235);
    font-weight: normal;
    text-shadow: black 1px 1px;
}



/**********/
header .row{margin-bottom: 0px}
#top-links ul li .material-icons 
{display: inline-block;
 margin: 0 2px 0 0;
font-size: inherit;}

#cart-total, #compare-total {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: .7rem;
}
.block {
    padding-top: 71px;
    padding-bottom: 63px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}
.topMenu{
      background: rgb(17, 18, 22);
    background-image: url(../../../images/bg9.png);
    color: #333;
    background-repeat: repeat-y;
    color: rgb(238, 235, 235);}
.justify-align{text-align: justify;}
/**header .dropdown-content {
   overflow-y: visible;
}

header .dropdown-content .dropdown-content {
   margin-left: 100%;
}*/
header .dropdown-button { overflow: visible;}
/*========== Site header ==========*/
.top-menu,.top-menu .nav-wrapper i {height:32px;line-height:32px;}
.top-menu .nav-wrapper i {font-size:1.2rem;}
.top-container {padding:10px 0;}
.contact-info {margin:0;}
.contact-info li {float:left;margin-left:10px;}
.contact-info li i {margin:0 5px 0 0;}

/*========== Navigation ==========*/
#dropdown-nav-top {overflow-y: visible !important;}
//.dropdown-content li>a,.dropdown-content li>span {color:#263238 !important;}
//.search-wrapper {height:46px;line-height:46px;margin-top:9px;}
.search-wrapper>.nav-wrapper>#search-form>.input-field>label>i.material-icons,.search-wrapper>.nav-wrapper>#search-form>.input-field>i.material-icons {height:49px;line-height:49px;}
	/* Icon for main dropdown menu */
	#main-dd-nav {padding-left:40px;}
	#main-dd-nav:before {
		font-family: 'Material Icons';
		content: '\E5D2';
		position: absolute;
		top: 0;
		left: 10px;
		height: 64px;
		line-height: 64px;
		display: block;
		font-size: 1.5rem;
	}
	/* Icon for the child drop-down menu */
	.dropdown-child {position:relative;padding-right:45px !important;}
	.dropdown-child:before {
		font-family: 'Material Icons';
		content: '\E5CC';
		position: absolute;
		top: 14px;
		right: 16px;
		display: block;
		font-size: 24px;
		color: inherit;
	}
	/* Fix scrolling for a large list */
	.dropdown-overflow {overflow-y:auto !important;}
	/* New badge */
	.new-badge {position:relative;}
	.new-badge[data-badge]:after {
		content: attr(data-badge);
		position: absolute;
		top: -8px;
		right: -27px;
		font-weight: 500;
		line-height: 23px;
		text-align: center;
		font-size: 12px;
		width: 22px;
		height: 22px;
		border-radius: 50%;
		background: #90a4ae;
		color: #fff;
	}

/*========== Side navigation ==========*/
.side-nav .userView {margin-bottom:0;}
.side-info a {display:block;margin-top:16px;padding:0;font-size:14px;line-height:24px;}
#side-settings,#dropdown-side-settings {margin-top:9px;float:right;}
.side-info a:last-child {padding-bottom:16px;}
.side-nav li>a {padding:0 16px;}
.autocomplete-content li img {height:40px !important;width:40px !important;}
.with-subcat {position:relative;}
.with-subcat>a {padding-right:5rem !important;}
.with-subcat:after {
	font-family: 'Material Icons';
	content: '\E313';
            color: black;
	position: absolute;
	font-size: 1.6rem;
	height: 48px;
	top: 0;
	right: 32px;
	line-height: 48px;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in-out;
	-moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
}
.with-subcat.active:after {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

/*************/
/*========== Media Requests ==========*/
@media screen and (max-width:600px) {
	h1,h2,h3,h4{text-align:center;}
	header {position:relative !important;}
}
@media (max-width:992px) {
	.subcategory-wrap {
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
		white-space: nowrap;
	}
	table.responsive-table.product-cart th,table.responsive-table.product-cart td {height:80px;}
}
@media screen and (min-width:601px) {
	header {
		z-index: 997;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		will-change: transform;
	}
	header::after {
		clear: both;
		content: "";
		display: block;
	}
	header.is-hidden {
		-webkit-transform: translateY(calc(-100% + 64px));
		-moz-transform: translateY(calc(-100% + 64px));
		-ms-transform: translateY(calc(-100% + 64px));
		-o-transform: translateY(calc(-100% + 64px));
		transform: translateY(calc(-100% + 64px));
	}
}


#back-to-top {position:fixed;z-index:997;overflow:visible;}

//#btn-side-menu {top: 108px;;right:20px;bottom:auto;left:auto;}
#btn-side-menu {top: 20px;right: 20px;bottom: auto;left: auto;position: fixed;z-index: 997;overflow: visible;}
#back-to-top {top:auto;right:auto;bottom:20px;left:20px;}

/*========== Rotate active icon ==========*/
.arrow-rotate {position:relative;}
.arrow-rotate:after {
	font-family: 'Material Icons';
	content: '\E313';
	font-size: 1.6rem;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	right: 1rem;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in-out;
	-moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
}
.arrow-rotate.active:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.transition {
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in-out;
	-moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
}



   .contact p ,.info p{ margin: 0 0 23px 0;}
   
   
   /*---------------------------------------------*/
   nav ul li.active {
    border-bottom: #FF0000 solid 4px;
}
.two-thirds {
    float: left;
    display: block;
    margin-right: 0%;
    width: 66.66667%;
}

.one-third {
    float: left;
    display: block;
    margin-right: 0%;
    width: 33.33333%;
}

.post-tp-1, .post-tpv-1, .post-tpv-2, .post-tp-2, .post-tp-12, .post-tp-14 {
    color: #fff;
    overflow: hidden;
}

.post {
    position: relative;
}
.post-tp-1 figure, .post-tpv-1 figure, .post-tpv-2 figure, .post-tp-2 figure, .post-tp-12 figure, .post-tp-14 figure {
    position: relative;
    overflow: hidden;
    max-height: 100%;
transition: all 500ms;
}
.post-tp-1 figure:before, .post-tpv-1 figure:before, .post-tpv-2 figure:before, .post-tp-2 figure:before, .post-tp-12 figure:before, .post-tp-14 figure:before {
    background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.36));
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.36)));
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.36));
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 40%;
    pointer-events: none;
}
.post-tp-1 figure a, .post-tpv-1 figure a, .post-tpv-2 figure a, .post-tp-2 figure a, .post-tp-12 figure a, .post-tp-14 figure a {
    display: block;
    position: relative;
}
.post a {
    pointer-events: auto;
}
.post-tp-2 figure a:before, .post-tp-12 figure a:before, .post-tp-14 figure a:before {
    background: rgba(0, 0, 0, 0.4);
}
.post-tp-1 figure a:before, .post-tpv-1 figure a:before, .post-tpv-2 figure a:before, .post-tp-2 figure a:before, .post-tp-12 figure a:before, .post-tp-14 figure a:before {
    background: rgba(0, 0, 0, 0.2);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 500ms;
    transition: all 500ms;
}
.post-tp-1 figure img, .post-tpv-1 figure img, .post-tpv-2 figure img, .post-tp-2 figure img, .post-tp-12 figure img, .post-tp-14 figure img {
    width: 100%;
}
.post figure img {
    width: 100%;
}
.adaptive {
    display: block;
    max-width: 100%;
    height: auto;
}
.post .ptp-1-overlay, .post .ptp-27-overlay, .post .ptp-28-overlay, .post .ptp-31-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.post-tp-2 .ptp-1-data, .post-tp-12 .ptp-1-data, .post-tp-14 .ptp-1-data {
    padding: 0 20px 20px;
}
.post-tp-1 .ptp-1-data, .post-tpv-1 .ptp-1-data, .post-tpv-2 .ptp-1-data, .post-tp-2 .ptp-1-data, .post-tp-12 .ptp-1-data, .post-tp-14 .ptp-1-data {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    padding: 0 30px 27px;
}
.post-tp-2 .category-tp-1, .post-tp-12 .category-tp-1, .post-tp-14 .category-tp-1, .post-tp-2 .category-tp-3, .post-tp-12 .category-tp-3, .post-tp-14 .category-tp-3 {
    margin: 0 0 16px;
}
.post .category-tp-1, .post .category-tp-3, .post .date-tp-1 {
    pointer-events: auto;
}
.post a {
    pointer-events: auto;
}
.category-tp-1, .category-tp-3 {
    background: #fd3a13;
    color: #fff;
    display: inline-block;
    font-family: "Inconsolata";
    font-size: 11px;
    font-weight: 700;
    line-height: 15px;
    height: 20px;
    padding: 3px 7px 2px 9px;
    position: relative;
    margin: 0 0 15px;
    text-transform: uppercase;
    text-decoration: none;
}
.title-29 {
    color: #fff;
    font: 600 17px/25px "Poppins";
    padding: 0;
}
.post-tp-2 .meta-tp-1, .post-tp-12 .meta-tp-1, .post-tp-14 .meta-tp-1 {
    margin: 0;
}
.post-tp-1 .meta-tp-1, .post-tpv-1 .meta-tp-1, .post-tpv-2 .meta-tp-1, .post-tp-2 .meta-tp-1, .post-tp-12 .meta-tp-1, .post-tp-14 .meta-tp-1 {
    margin: 0 0 20px;
}
.meta-tp-1 {
    font: 400 12px/23px "Inconsolata";
    text-transform: uppercase;
}
.meta-tp-1 > div:first-child {
    margin: 0 9px 0 0;
}
.post .meta-tp-1 div {
    pointer-events: auto;
}
.meta-tp-1 > div {
    display: inline-block;
    padding: 0 4px 0 0;
    white-space: nowrap;
    position: relative;
}
.post .meta-tp-1 div {
    pointer-events: auto;
}
.meta-tp-1 > div {
    display: inline-block;
    padding: 0 4px 0 0;
    white-space: nowrap;
    position: relative;
}
.post .meta-tp-1 div {
    pointer-events: auto;
}
.meta-tp-1 > div {
    display: inline-block;
    padding: 0 4px 0 0;
    white-space: nowrap;
    position: relative;
}
 .title-29 a {
    color: inherit;
    text-decoration: none;
}
.post-tp-1 figure, .post-tpv-1 figure, .post-tpv-2 figure, .post-tp-2 figure, .post-tp-12 figure, .post-tp-14 figure {
    position: relative;
    overflow: hidden;
    max-height: 100%;
}
.lsb-list a, .mh-search .st-btn-1, .ft-social-list a, .tb-social-list a, .htp-2-social-list a, .htp-3-social-list a, .pp-social-list a, .sp-popup .btns a, .social-tp-2 a, .author-social a, .post-tp-1 figure, .post-tpv-1 figure, .post-tpv-2 figure, .post-tp-2 figure, .post-tp-12 figure, .post-tp-14 figure, .owl-page span, .sbr-dots span, .filters-list a, .ptp-4-overlay, .ptp-5-overlay, .ptp-8-overlay, .ptp-13-overlay, .ptp-23-overlay, .ptp-24-overlay, .ptp-25-overlay, .ptp-27-overlay, .ptp-30-overlay, .ptp-31-overlay, .filters-list-1 a, .filters-list-2 a, .filters-list-2 a, .filters-list-3 a, .sbsb-btn button, .src-btn button, .btn-1, .btn-2, .btn-3, .btn-4, .btn-5, .btn-6, .btn-7, .btn-8, .page-nav .pn-item, .weather-days-list a, .nav-arrow, .slide-count, .info-tp-1 a, .post-tp-26 figure:before, .thumbs-img figure:before, .post-next-prev a, .post-sharing-tp-1 a, .post-sharing-tp-2 a, .comment-list .reply, .gallery-item .img:before, .gallery-item .img a:before, .gallery-item .img:after, .members-item:before, .members-photo:before, .members-photo:after, .shop-products-item-overlay, .popup-close-ic, .aside-menu-close-ic, .mb-menu-close-ic, .sticky-header, .left-sticky-bar {
    -webkit-transition: all 500ms;
    transition: all 500ms;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
.post-tp-1 figure:before, .post-tpv-1 figure:before, .post-tpv-2 figure:before, .post-tp-2 figure:before, .post-tp-12 figure:before, .post-tp-14 figure:before {
    background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.36));
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.36)));
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.36));
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 40%;
    pointer-events: none;
}
*, *::after, *::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
.post-tp-1 figure a, .post-tpv-1 figure a, .post-tpv-2 figure a, .post-tp-2 figure a, .post-tp-12 figure a, .post-tp-14 figure a {
    display: block;
    position: relative;
}

.post-tp-2 figure a:before, .post-tp-12 figure a:before, .post-tp-14 figure a:before {
    background: rgba(0, 0, 0, 0.4);
}
.post-tp-1 figure a:before, .post-tpv-1 figure a:before, .post-tpv-2 figure a:before, .post-tp-2 figure a:before, .post-tp-12 figure a:before, .post-tp-14 figure a:before {
    background: rgba(0, 0, 0, 0.2);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 500ms;
    transition: all 500ms;
}
  .post-tp-1:hover figure a:before, .post-tpv-1:hover figure a:before, .post-tpv-2:hover figure a:before, .post-tp-2:hover figure a:before, .post-tp-12:hover figure a:before, .post-tp-14:hover figure a:before {
    background: rgba(28, 3, 3, 0.27); }
  .post-tp-4 .title-3 {
    margin-bottom: 3px;
}
.title-3 {
    color: #181818;
    font: 500 15px/21px "Poppins";
    padding: 0;
}
.title-3 a {
    color: inherit;
    text-decoration: none;
}
.meta-tp-2 {
    color: #888;
    font: 400 12px/23px "Inconsolata";
    text-transform: uppercase;
}
.meta-tp-2 > div {
    display: inline-block;
    padding: 0 13px 0 0;
    margin: 0 7px 0 0;
    white-space: nowrap;
    position: relative;
}
.meta-tp-2 > div:before {
    background: rgba(174, 174, 174, 0.24);
    content: '';
    width: 1px;
    position: absolute;
    right: 0;
    top: 6px;
    bottom: 4px;
}
.meta-tp-2 a {
    color: inherit;
    text-decoration: none;
}
.post:hover .title-3, .post:hover .title-5, .post:hover .title-6, .post:hover .title-10 {
    color: #fd3a13;
}
.pst-block-foot {
    background: #fcfcfc;
    color: #1f1f1f;
    font-size: 12px;
    font-weight: 500;
    line-height: 25px;
    margin-top: 7px;
    text-transform: uppercase;
}
.pst-block-foot a:hover {
    color: #fd3a13;
}
.pst-block-foot a {
    color: inherit;
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 13px 20px;
}.title-3, .title-5, .title-6, .title-10, .trpst-block-foot a, .pst-block-foot a, .all-sb a, .filters-drop a, .top-rate:before, .accordion dt .fa {
    -webkit-transition: all 300ms;
    transition: all 300ms;
}
.pst-block-head:before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 6px solid #fd3a13;
    border-right: 6px solid transparent;
    position: absolute;
    left: 0;
    bottom: 0;
}
.pst-block-head {
    background: #fff;
    padding: 14px 20px 13px;
    position: relative;
    margin-bottom: 7px;
}
.pst-block-head .title-4 {
    position: relative;
    top: 1px;
}
.title-4 {
    color: #000;
    font-size: 17px;
    font-weight: 400;
    line-height: 25px;
  //  float: left;
    padding: 0;
}
.pst-block-main {
    background: #fff;
    padding: 15px 20px;
}

.col-row {
    display: block;
    margin-left: -10px;
    margin-right: -10px;
}.col-half {
    float: left;
    display: block;
    margin-right: 0%;
    width: 50%;
    padding: 0 10px;
}
.post-tp-5, .post-tp-10, .post-tp-16 {
    padding: 11px 0 11px;
}
.post-tp-5 figure, .post-tp-10 figure, .post-tp-16 figure {
    margin: 0 0 20px 0;
    position: relative;
}
.post-tp-5 .title-5, .post-tp-10 .title-5, .post-tp-16 .title-5 {
    margin-bottom: 5px;
}
.title-5 {
    color: #181818;
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    padding: 0;
}
.title-5 a {
    color: inherit;
    text-decoration: none;
}
.post-tp-5 .meta-tp-2, .post-tp-10 .meta-tp-2, .post-tp-16 .meta-tp-2 {
    margin-bottom: 4px;
}
.meta-tp-2 {
    color: #888;
    font: 400 12px/23px "Inconsolata";
    text-transform: uppercase;
}
.post-tp-6, .post-tp-9 {
    padding: 7px 0 11px;
}
.post-tp-6 figure, .post-tp-9 figure {
    float: left;
    margin: 4px 18px 0 0;
}
.post-tp-6 .title-6, .post-tp-9 .title-6 {
    margin-bottom: 5px;
}
.title-6 {
    color: #181818;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    padding: 0;
}
.title-6 a {
    color: inherit;
    text-decoration: none;
}
.section .content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 66.66667%;
    padding: 0 15px;
}

.section .side-bar:last-child {
    margin-right: 0;
}
.section .side-bar {
    float: left;
    display: block;
    margin-right: 0%;
    width: 33.33333%;
    padding: 0 15px;
}

.recent-nws .tabs .tab a:hover, .recent-nws .tabs .tab a.active {
    color: #0e0e0e;
}

.recent-nws .tabs .tab a {
    color: #9e9e9e !important;

    padding: 0px;
   
}
.recent-nws .tab a.active {
  color:rgb(0, 0, 0)!important;
}

.sbsb-block-1 {
    padding: 10px 6px 0px 10px;
    margin-bottom: 30px;
}
.post-tp-9 {
    border-bottom: 1px dashed #ebebeb;
    padding: 10px 0px 38px;
}

nav ul a:hover {
    background-color: rgba(247, 244, 244, 0.1);
}

.dropdown-content li > a, .dropdown-content li > span {
    color: rgb(255, 255, 255);
  
}

.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {
    background-color: #eee;
}
ul:not(.browser-default) > li {
    list-style-type: none;
}
.dropdown-content li {

background-color: black !important}
/***********************************************/





/***********************************************/